International Banking --> AFSC --> Return Upload Panel - Bug #6424

International Banking --> AFSC --> Return Upload Panel --> Admin -->Return view --> IB -->When
Admin clicking on history return button then Grey screen is appeared and amin is unable to do
nothing.

04/24/2023 03:26 PM - Mohd Irfan

Status: Resolved Start date: 04/24/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

See attached screenshot:
When Admin clicking on history return button then Grey screen is appeared and amin is unable to do nothing.
See attached screenshot:
History

#1 - 05/01/2023 02:40 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/01/2023 02:51 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#3 - 05/02/2023 05:59 PM - Dharmanshu Gupta
- Status changed from New to Feedback

As mentioned by sunil in the group that in this type of issue there is no functionality thus need to be discussed for the same

#4 - 05/03/2023 06:00 PM - Dharmanshu Gupta

- Status changed from Feedback to Resolved

#5 - 05/03/2023 07:06 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for --> | can't closed this issue without discuss with bharat sir so | am reopening this issue

#6 - 05/04/2023 10:41 AM - Dharmanshu Gupta

- Status changed from Reopened to Resolved
